Subject: Need Dogwood Advice

From: [email-masked] (steve defreese)
Date: 2 Apr 1995 21:57:35 GMT

We live in north Louisiana and about six months ago built a house on 
five acres of land.  The dogwoods are in bloom and are really quite 
beautiful.  My question is when is the time to transplant the young
dogwoods that I am finding on my property.  The dogwoods are in the 
back of the property and I would like to transplant some in the front
of the house where I don't have much vegetation.  Do I need to wait 
until the Fall to do this and how do I prepare the soil for the trans-
planting and how about fertilizing?  Any info would be helpful 
especially from those of you living in the South and are familiar with
the type of weather we have here.

Thanks,    Kay DeFreese